<?php
 
header("Content-Type:application/json");
include('dbc.php');
 
						if (isset($_GET['username'],$_GET['userpwd']) && $_GET['username']!="" && $_GET['userpwd']!="")  {
 
 $username = $_GET['username'];
 $userpwd = $_GET['userpwd'];
 $sql2 = "SELECT * FROM users where username = '$username' and userpwd = '$userpwd'";
$result2=$conn->query($sql2);
$row = $result2->fetch_assoc();

 
 $customerData['id'] = $row['id'];
 $customerData['Username'] = $row['username'];
 $customerData['Password'] = $row['userpwd'];

 $response["status"] = "true";
 $response["message"] = "User Details";
 $response["customers"] = $customerData;
 
} else {
 $response["status"] = "false";
 $response["message"] = "No customer(s) found!";
}
echo json_encode($response); exit;
 
?>